@import url("forms.css");

#container {
	background-color:#ebebeb;
}
#headercontainer_top {
    width:100%;
    height:147px;
    background:transparent url('../images/headercontainer_top.jpg') repeat-x;
}
#headercontainer {
    height:33px;
    background:transparent url('../images/headercontainer.jpg') repeat-x;
}
#headercontainer_top_inner{
	width:960px;
	margin:0 auto;
        padding:7px 0 0 0;

}
#headercontainer_top_inner img{
    	z-index:9999;
	position:relative;
}
#header img {
    position: relative;
    left:-20px;
    top:0;
    z-index:10;
}


#menu,#menu li,#menu ul,#menu a{
    z-index:9999;
}
#menu{
float:right;
}

#menu ul {
    list-style:none;
}


#menu li{
    height:33px;
    line-height: 33px;
    float:left;
    position:relative;
}

#menu a{
    text-decoration:none;
    margin:0 15px;
    font-size:14px;
    color:#fff;
    padding:0 10px;
    text-align:center;
    white-space:nowrap;
}
#menu ul.level-1 a,#menu ul.level-2 a{
    text-align:left;
}

#menu ul.level-1 li a span{
    width:9px;
    height:33px;
    background: url('../images/menu_level_3_arrow.png') no-repeat 0 5px;
    position:absolute;
    right:-24px;
    display:none;
}
#menu ul.level-1 li.haschild:hover a span{
    display:block;
}
#menu ul.level-2 li a span{

    background: url('');

}
#menu li a{
    text-transform: uppercase;
}
#menu ul.level-1 li a{
    text-transform: none;
    color:#a6a8ab;
    position: relative;
    z-index: 99999;
}
#menu ul.level-1 li{
    position: static;
    z-index: 99999;    
}
#menu ul.level-2 li{
    position: relative;
    z-index: 99999;    
}
#menu ul.level-2 li a{
    position: relative;
    color:#414142;
    z-index: 99999;
}
#menu ul ul{
    padding-top:20px;
    padding-bottom:15px;
    background:#ffffff url('../images/menu_level_1_arrow.jpg') no-repeat 60px 0;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
}
#menu ul ul ul{
    padding-top:20px;
    background: #a7a9ac url('') no-repeat 0 10px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
}
#menu li.active a,#menu li.child_active a{ 
    color:#F7931E;
}
#menu ul.level-1 a{ 
    color:#A6A8AB;
}
#menu ul.level-1 li.active a,#menu ul.level-1 li.child_active a{ 
    color:#F7931E;
}
#menu ul.level-2 a,#menu ul.level-1 li.active li a,#menu ul.level-1 li.child_active li a{ 
    color:#414142;
}
#menu ul.level-1 ul.level-2 li.active a,#menu ul.level-1 ul.level-2 li.child_active a{ 
    color:black;
}

.grid_0 {
    display:none;
    }
	
 .mapbox {
    padding:10px;
    background-color: #ddd;
    border: 1px solid #888; 
    -webkit-box-shadow: rgba(0, 0, 0, 0.796875) 0px 0px 8px;
    box-shadow: rgba(0, 0, 0, 0.796875) 0px 0px 8px;
}

#footer {
    width:100%;
    height:159px;
    padding-top:20px;
    font-size:12px;
    background:url('../images/footer_bg.png') repeat-x;
    color:#d1d3d4;
}
#footer .sanscode a{
    color:#d1d3d4;
}
#footer .footer_text{
    width:1000px;
    margin:0 auto;
    border-bottom: 1px solid #4d4d4f;
    padding: 0 10px;
}
#footer .footer_text p{
    color:#d1d3d4;    
}
#footer a{
    text-decoration:none;
    color:#9f9f9f;
}
#footer .sanscode{
    padding:20px 10px 0 0;
    width:1010px;
    margin:0 auto;
    text-align: right;
}
#content{
    width:1020px;
}
#maincontent {
    background-color: #fff;
    border: 1px #e7e7e7;
}
#maincontent .shadow_btm{
    width:100%;
    height:30px;
    background:url('../images/maincontent_shadow_bottom.jpg') repeat-x;
}
#components{
    padding-left:30px;
}
div.speech {
    padding:5px;
    background-image: url(../images/lrg_speech.png);
    background-repeat: no-repeat;
    background-position: top left;
    font-family: 'MuseoSans500Italic';
    font-size:14px;
}

div.speech span.caption {
    font-family: 'MuseoSans700';
    font-size:14px;
    padding-bottom:10px;
}
/* Slider */
.slideshow{
    position:relative;
    margin-left:-20px;
    width:1000px;
    margin-bottom:15px;
}
#flowtabs{
    list-style-type: none;
    position:absolute;
    z-index:99;
    top:0;
    right:0;
    overflow:hidden;
    height:410px;
}
#flowtabs li{
    padding:0;
    clear:both;
    display:block;
}
#flowtabs li a{
    text-decoration: none;
}
#flowtabs li span.arrow{
    width:23px;
    height:102px;
    display:block;
    float:left;
}
#flowtabs li a.current span.arrow{
    background:transparent url('../images/selected.png');
}
#flowtabs li a span.title{
    font-size: 19px;
    float:left;
    color:white;
    display:block;
    text-decoration: none;
    height:103px;
    line-height:102px;
    background-color:#000000;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    /* IE 5-7 */
    filter: alpha(opacity=80);
    /* Netscape */
    -moz-opacity: 0.8;
    /* Safari 1.x */
    -khtml-opacity: 0.8;
    /* Good browsers */
    opacity: 0.8;
    padding:0 0 0 20px;
    width:180px; /* shoud resize according to the length of text, we do it later */
}
#flowtabs li a:hover span.title{
    background-color:#faa61a;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1;
    /* Safari 1.x */
    -khtml-opacity: 1;
    /* Good browsers */
    opacity: 1;
    color:white;    
}
#flowtabs li a.current span.title{
    background:url('../images/slider_nav_bg.jpg') repeat-x;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    /* IE 5-7 */
    filter: alpha(opacity=100);
    /* Netscape */
    -moz-opacity: 1;
    /* Safari 1.x */
    -khtml-opacity: 1;
    /* Good browsers */
    opacity: 1;
    color:white;
}

#flowtabs li.last span.title{
    border-bottom:0;
}
#flowpanes {
        position:relative;
        overflow:hidden;
        clear:both;
        width:1020px;
        height:410px;
	margin-left:-20px;
}

/* override single pane */
#flowpanes div {
        float:left;
        display:block;
        width:1020px;
        font-size:14px;
}

/* our additional wrapper element for the items */
#flowpanes .items {
        width:20000em;
        position:absolute;
        clear:both;
        margin:0;
        padding:0;
}

#flowpanes .less, #flowpanes .less a {
        color:#999 !important;
        font-size:11px;
}
.slideshow .shadow_top{
    width:1020px;
    margin-left:-20px;
    height:20px;
    background:url('../images/maincontent_shadow_top.jpg') repeat-x;
}
/* end Slider */